


.color-121 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #0D2B88 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-121 > .ci-check {
    color: #000000;
}


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-4144 {
    background: linear-gradient(to right, #3B4B5B 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #3B4B5B 0% 50%, #FFFFFF 50% 100%);
}

.color-4144 > .ci-check {
    color: #FFFFFF;
}


.color-1978 {
    background: linear-gradient(to right, #4F5557 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #4F5557 0% 50%, #FFFFFF 50% 100%);
}

.color-1978 > .ci-check {
    color: #FFFFFF;
}


.color-159 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
}

.color-159 > .ci-check {
    color: #FFFFFF;
}


